<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="Dorf_" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Dorf.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Questgeber_" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Questgeber_.jpg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Taverne_" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Taverne_.jpg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Trankhändler_" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Trankhändler.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Waffenhändler_" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Waffenhändler.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Elder-Ebene" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Elder-Ebene.jpg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Elder-Fight-Char-Auswahl" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Elder-Fight-Char-Auswahl.jpg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Elder-Gebirge" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Elder-Gebirge.jpg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Elder-River" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Elder-River.jpg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Elder-Waypoint" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Elder-Waypoint.jpg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Elder-Winter" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Elder-Winter.jpg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Main" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Main.jpg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Nachthimmel" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Nachthimmel.jpg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="skyrim-forest" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\skyrim-forest.jpg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Abend-Drache" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Abend-Drache.jpg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Drache_Kopf_1" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Drache_Kopf_1.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Drache-Feuer" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Drache-Feuer.jpg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Ender-Drache" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Ender-Drache.jpg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Nacht-drache" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Nacht-drache.jpg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Schatzhorter-Drache" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Schatzhorter-Drache.jpg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="taskleiste" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Leiste.jpg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Kupfermünzenbeutel" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Kupfermünzenbeutel.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Drachnen" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Drachnen_.jpg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Demo_" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Demo.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Stall" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Stall.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Hunter_Profil" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Hunter_Profil.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Krieger_Profil" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Krieger_Profil.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Magier_Profil" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Magier_Profil.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Barkepeer" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Barkepeer.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Kriegerrüstungset_1" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Kriegerrüstungset_1.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Kriegerrüstungset_2" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Kriegerrüstungset_2.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Kriegerrüstungset_3" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Kriegerrüstungset_3.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Hunterrüstungset_1" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Hunterrüstungset_1.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Hunterrüstungset_2" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Hunterrüstungset_2.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Hunterrüstungset_3" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Hunterrüstungset_3.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Fehler" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Fehler.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Charakterinfo" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Charakterinfo.jpg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Weiß-magierin" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Weiß-magierin.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Held" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Held.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Ritter" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Ritter.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Magier-mit-hörner" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Magier-mit-hörner.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="magier-gegner" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\magier-gegner.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Maskierter-magier" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Maskierter-magier.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Skelett-gruppe" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Skelett-gruppe.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Einfaches-Skelett" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Einfaches-Skelett.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Skelett-mit-waffe" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Skelett-mit-waffe.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Schnee-Riese" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Schnee-Riese.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Fünf-Riesen" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Fünf-Riesen.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Drei-Riesen" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Drei-Riesen.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Vampir" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Vampir.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Draug-2" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Draug-2.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Draug-1" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Draug-1.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Necromant" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Necromant.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Berglöwe" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Berglöwe.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Schwarzer_Drache" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Schwarzer_Drache.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Zufall" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Zufall.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="elder-scrolls-6-titel" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\elder-scrolls-6-titel.jpg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Niederlage" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Niederlage.jpg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Sieg" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Sieg.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="EXP" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\EXP.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Dungeon" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Dungeon.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Dungeon_1" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Dungeon_1.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Dungeon_eingang" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Dungeon_eingang.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Katakombe" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Katakombe.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Verlies" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Verlies.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="verfallen" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\verfallen.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Keller" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Keller.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Gewölbe" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Gewölbe.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Höhle" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Höhle.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="keine_Rüstung" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\keine_Rüstung.jpg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="no_Weapon" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\no_Weapon.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="empty_slot" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\empty_slot.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Magierrüstungset_1" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Magierrüstungset_1.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Magierrüstungset_2" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Magierrüstungset_2.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Magierrüstungset_3" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Magierrüstungset_3.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Magierrüstungset_4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Magierrüstungset_4.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Magierrüstungset_5" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Magierrüstungset_5.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Hunterrüstungset_4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Hunterrüstungset_4.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Hunterrüstungset_5" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Hunterrüstungset_5.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Kriegerrüstungset_4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Kriegerrüstungset_4.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Kriegerrüstungset_5" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Kriegerrüstungset_5.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Schwert_2" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Schwert_2.jpg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Schwert_1" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Schwert_1.jpg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Dolch_4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Dolch_4.jpg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Dolch_3" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Dolch_3.jpg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Dolch_2" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Dolch_2.jpg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Dolch_1" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Dolch_1.jpg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Bogen_1" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Bogen_1.jpg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Dolch_5" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Dolch_5.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Axt_1" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Axt_1.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Axt_2" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Axt_2.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Axt_3" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Axt_3.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Dolch_6" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Dolch_6.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Stab_4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Stab_4.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Stab_3" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Stab_3.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Stab_2" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Stab_2.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Bogen_3" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Bogen_3.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Stab_1" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Stab_1.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Bogen_2" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Bogen_2.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Stab_5" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Stab_5.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Bogen_4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Bogen_4.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Bogen_5" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Bogen_5.jpeg;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
</root>